[Desktop Icons]
Preview=imagethumbnail

[Desktop0]
BackgroundMode=VerticalGradient
Color1=38,134,0
MultiWallpaperMode=NoMulti
Wallpaper=@wallpaper@
WallpaperMode=Scaled

[General]
AutoLineUpIcons=false
Enabled=true
SetVRoot=false

[Media]
enabled=true
exclude=media/cdrom_unmounted,media/smb_mounted,media/smb_unmounted,media/floppy5_unmounted,media/floppy_unmounted,media/nfs_mounted,media/nfs_unmounted,media/hdd_mounted,media/hdd_unmounted

[ScreenSaver]
DPMS-dependent=false
Enabled=true
Lock=false
LockGrace=60000
Priority=19
Saver=@screensaver@
Timeout=600
Saver=openmambass.desktop
